{
  "pages": [
    {
      "path": "pages/index/index",
      "style": {
        "navigationBarTitleText": "首页",
		"navigationStyle": "custom"
      }
    },
    {
      "path": "pages/cart/cart",
      "style": {
        "navigationBarTitleText": "购物车"
      }
    },
    {
      "path": "pages/article/article-list/article-list",
      "style": {
        "navigationBarTitleText": "文章中心"
      }
    },
    {
      "path": "pages/article/article-detail/article-detail",
      "style": {
        "navigationBarTitleText": "文章详情"
      }
    },
    {
      "path": "pages/binding/binding",
      "style": {
        "navigationBarTitleText": "绑定手机号"
      }
    },
    {
      "path": "pages/store/store",
      "style": {
        "navigationBarTitleText": "门店列表"
      }
    },
    {
      "path": "pages/store/detail",
      "style": {
        "navigationBarTitleText": "店铺详情"
      }
    },
    {
      "path": "pages/search/search",
      "style": {
        "navigationBarTitleText": "搜索页"
      }
    },
    {
      "path": "pages/video/video",
      "style": {
        "navigationBarTitleText": ""
      }
    },
    {
      "path": "pages/web/web",
      "style": {
        "navigationBarTitleText": "网页"
      }
    },
    {
      "path": "pages/comments/comments",
      "style": {
        "navigationBarTitleText": "全部评价"
      }
    },
    {
      "path": "pages/disabled/disabled",
      "style": {
        "navigationBarTitleText": "商城禁用"
      }
    },
    {
      "path": "pages/template/template",
      "style": {
        "navigationBarTitleText": "模板消息测试"
      }
    }
  ],
  "globalStyle": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "",
    "navigationBarBackgroundColor": "#F8F8F8",
    "backgroundColor": "#F8F8F8"
  },
  "navigateToMiniProgramAppIdList": [
    "wx3efb95b9c5579418"
  ],
  "subPackages": [
    {
      "root": "pages/foot",
      "pages": [
        {
          "path": "index/index",
          "style": {
            "navigationBarTitleText": "我的足迹"
          }
        },
        {
          "path": "summary/summary",
          "style": {
            "navigationBarTitleText": "账单总结"
          }
        }
      ]
    },
    {
      "root": "pages/coupon",
      "pages": [
        {
          "path": "list/list",
          "style": {
            "navigationBarTitleText": "领券中心"
          }
        },
        {
          "path": "details/details",
          "style": {
            "navigationBarTitleText": "优惠券详情"
          }
        },
        {
          "path": "index/index",
          "style": {
            "navigationBarTitleText": "我的优惠券"
          }
        }
      ]
    },
	{
		"root":"pages/favorite",
		"pages":[
			{
				"path":"favorite",
				"style":{
					"navigationBarTitleText":"我的收藏"
				}
			}
		]
	},
    {
      "root": "pages/cats",
      "pages": [
        {
          "path": "cats",
          "style": {
            "navigationBarTitleText": "分类"

          }
        }
      ]
    },
    {
      "root": "pages/card",
      "pages": [
        {
          "path": "index/index",
          "style": {
            "navigationBarTitleText": "我的卡券"
          }
        },
        {
          "path": "details/details",
          "style": {
            "navigationBarTitleText": "卡券详情"
          }
        },
        {
          "path": "clerk/clerk",
          "style": {
            "navigationBarTitleText": "核销卡券"
          }
        }
      ]
    },
    {
      "root": "pages/balance",
      "pages": [
        {
          "path": "recharge",
          "style": {
            "navigationBarTitleText": ""
          }
        },
        {
          "path": "balance",
          "style": {
            "navigationBarTitleText": "余额记录"
          }
        },
        {
          "path": "rules",
          "style": {
            "navigationBarTitleText": "余额说明"
          }
        },
        {
          "path": "detail",
          "style": {
            "navigationBarTitleText": "余额说明"
          }
        }
      ]
    },
    {
      "root": "pages/topic",
      "pages": [
        {
          "path": "list",
          "style": {
            "navigationBarTitleText": "专题列表"
          }
        },
        {
          "path": "topic",
          "style": {
            "navigationBarTitleText": "专题详情"
          }
        }
      ]
    },
    {
      "root": "pages/goods",
      "pages": [
        {
          "path": "list",
          "style": {
            "navigationBarTitleText": "商品列表"
          }
        },
        {
          "path": "goods",
          "style": {
            "navigationBarTitleText": "商品详情"
          }
        },
        {
          "path": "video",
          "style": {
            "navigationBarTitleText": "商品",
            "disableScroll": true,
            "app-plus": {
              "bounce": "none"
            }
          }
        }
      ]
    },
    {
      "root": "pages/member",
      "pages": [
        {
          "path": "index/index",
          "style": {
            "navigationBarTitleText": "会员中心"
          }
        },
        {
          "path": "rules/rules",
          "style": {
            "navigationBarTitleText": "会员中心"
          }
        },
        {
          "path": "upgrade/upgrade",
          "style": {
            "navigationBarTitleText": "升级会员"
          }
        },
        {
          "path": "detail/detail",
          "style": {
            "navigationBarTitleText": "会员特权说明"
          }
        }
      ]
    },
    {
      "root": "pages/user-center",
      "pages": [
        {
          "path": "user-center",
          "style": {
            "navigationBarTitleText": "中心"
          }
        },
        {
          "path": "integral-detail/integral-detail",
          "style": {
            "navigationBarTitleText": "积分明细"
          }
        }
      ]
    },
    {
      "root": "pages/address",
      "pages": [
        {
          "path": "address", 
          "style": {
            "navigationBarTitleText": "报名信息"
          }
        },
        {
          "path": "address-edit",
          "style": {
            "navigationBarTitleText": "编辑地址"
          }
        }
      ]
    },
    {
      "root": "pages/share",
      "pages": [
        {
          "path": "index/index",
          "style": {
            "navigationBarTitleText": "分销中心"
          }
        },
        {
          "path": "add/add",
          "style": {
            "navigationBarTitleText": "分销商申请"
          }
        },
        {
          "path": "cash/cash",
          "style": {
            "navigationBarTitleText": "申请提现"
          }
        },
        {
          "path": "money/money",
          "style": {
            "navigationBarTitleText": "分销佣金"
          }
        },
        {
          "path": "order/order",
          "style": {
            "navigationBarTitleText": "分销订单"
          }
        },
        {
          "path": "cash-detail/cash-detail",
          "style": {
            "navigationBarTitleText": "提现明细"
          }
        },
        {
          "path": "team/team",
          "style": {
            "navigationBarTitleText": "我的团队"
          }
        },
        {
          "path": "qrcode/qrcode",
          "style": {
            "navigationBarTitleText": "推广二维码"
          }
        },
        {
          "path": "level/level",
          "style": {
            "navigationBarTitleText": "升级条件"
          }
        }
      ]
    },
    {
      "root": "pages/order-submit",
      "pages": [
        {
          "path": "order-submit",
          "style": {
            "navigationBarTitleText": "结算"
          }
        },
        {
          "path": "address-pick",
          "style": {
            "navigationBarTitleText": "选择报名信息"
          }
        },
        {
          "path": "store-pick",
          "style": {
            "navigationBarTitleText": "选择门店"
          }
        },
        {
          "path": "coupon-pick",
          "style": {
            "navigationBarTitleText": "选择优惠券"
          }
        },
        {
          "path": "pay-result",
          "style": {
            "navigationBarTitleText": "提交完成"
          }
        },
        {
          "path": "map",
          "style": {
            "navigationBarTitleText": "配送范围"
          }
        }
      ]
    },
    {
      "root": "plugins/clerk",
      "pages": [
        {
          "path": "index/index",
          "style": {
            "navigationBarTitleText": "核销首页"
          }
        },
        {
          "path": "statics/statics",
          "style": {
            "navigationBarTitleText": "核销统计"
          }
        },
        {
          "path": "order/order",
          "style": {
            "navigationBarTitleText": "核销订单"
          }
        },
        {
          "path": "detail/detail",
          "style": {
            "navigationBarTitleText": ""
          }
        }
      ]
    },
    {
      "root": "pages/order",
      "pages": [
        {
          "path": "index/index",
          "style": {
            "navigationBarTitleText": "我的订单"
          }
        },
        {
          "path": "order-detail/order-detail",
          "style": {
            "navigationBarTitleText": "订单详情"
          }
        },
        {
          "path": "express-detail/express-detail",
          "style": {
            "navigationBarTitleText": "物流详情"
          }
        },
        {
          "path": "refund/refund",
          "style": {
            "navigationBarTitleText": "订单售后"
          }
        },
        {
          "path": "refund/index",
          "style": {
            "navigationBarTitleText": "售后列表"
          }
        },
        {
          "path": "refund-detail/refund-detail",
          "style": {
            "navigationBarTitleText": "订单售后"
          }
        },
        {
          "path": "clerk/clerk",
          "style": {
            "navigationBarTitleText": "订单核销"
          }
        },
        {
          "path": "appraise/appraise",
          "style": {
            "navigationBarTitleText": "订单评价"
          }
        },
        {
          "path": "appraise-finish/index",
          "style": {
            "navigationBarTitleText": "评价完成"
          }
        },
        {
          "path": "express-list/express-list",
          "style": {
            "navigationBarTitleText": "物流列表"
          }
        }
      ]
    },
    {
      "root": "plugins/book",
      "pages": [
        {
          "path": "index/index",
          "style": {
            "navigationBarTitleText": "预约首页",
			"navigationStyle": "custom"
          }
        },
        {
          "path": "goods/goods",
          "style": {
            "navigationBarTitleText": "商品详情"
          }
        },
        {
          "path": "orderDetails/orderDetails",
          "style": {
            "navigationBarTitleText": "订单详情"
          }
        },
        {
          "path": "order/order",
          "style": {
            "navigationBarTitleText": "订单列表"
          }
        },
        {
          "path": "reservationList/reservationList",
          "style": {
            "navigationBarTitleText": "我的预约"
          }
        }
      ]
    },
	{
	  "root": "plugins/scan_code",
	  "pages": [
		{
		  "path": "index/index",
		  "style": {
			"navigationBarTitleText": "当面付"
		  }
		},
		{
		  "path": "index/coupon",
		  "style": {
			"navigationBarTitleText": "选择优惠券"
		  }
		}
	  ]
	},   
	{
      "root": "pages/live",
      "plugins": {
        "live-player-plugin": {
          "version": "1.0.3", // 填写该直播组件版本号
          "provider": "wx2b03c6e691cd7370" // 必须填该直播组件appid
        }
      },
      "pages": [
        {
          "path": "index",
          "style": {
            "navigationBarTitleText": "直播列表",
            "usingComponents": {
              "subscribe": "plugin-private://wx2b03c6e691cd7370/components/subscribe/subscribe"
            }
          }
        },
        {
          "path": "playback",
          "style": {
            "navigationBarTitleText": "直播详情"
          }
        }
      ]
    }
   
  ]
}